Subject: Re: 21089847--Ariana Grande --14/09/2019 19:00 (Local)--Birmingham Arena (Formerly Barclaycard Arena), Birmingham, GB View--broker UK - buyer did not receive the tickets ..
From: Pravesh Singh <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Neeti Sharma <[email-masked]>
Date: Wed, 11 Sep 2019 11:56:28 -0700 (MST)

Hi Anurag, 

I have attempted to call buyer but she didn't pick up the call. I have escalated this case to Shipping team as event is in 2 days and buyer still haven't received the tickets. 

Kind Regards, 
Pravesh 

From: "Anurag Pradhan" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Neeti Sharma" <[email-masked]> 
Sent: Wednesday, 11 September, 2019 23:58:39 
Subject: 21089847--Ariana Grande --14/09/2019 19:00 (Local)--Birmingham Arena (Formerly Barclaycard Arena), Birmingham, GB View--broker UK - buyer did not receive the tickets .. 

Hi Pravesh, 

Please take ownership of this case. 

Regards, 

Anurag. 

From: "Neeti Sharma" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Wednesday, 11 September, 2019 22:17:51 
Subject: 21089847--Ariana Grande --14/09/2019 19:00 (Local)--Birmingham Arena (Formerly Barclaycard Arena), Birmingham, GB View--broker UK - buyer did not receive the tickets .. 

Respected sir , 

The buyer did not receive the tickets yet . Buyer was supposed to receive the tickets yesterday so buyer called UPS and they told her that they already delivered the tickets and again when she called they said they need to investigate and it will take upto 8 days and she informed that she did not receive tickets yet ... 

So I called UPS and they told me that they did not deliver the tickets and asked me to inform her the delivery man will call her by the end of the day and will let her know the status of her tickets ... 
I tried to call her twice but phone was not available .. 
My shift ends soon ,could you please assign this to an English agent to call her and let her know about it ..? 

phone numbers are as follows : 00447867794361 
+44 (0) 7867794391 

I am keeping this case on follow up ... 

Thanking you for your help in advance 
SIncerely 
Neeti